{% extends 'catalog/base.html' %}

{% block content %}
    <h1>Delete Author</h1>

    <p>Are you sure you want to delete author: {{ author }}?</p>

    <form action="" method="post">
        {% csrf_token %}
        <input class="btn btn-danger" type="submit" value="Yes, Delete" />
        <a class="btn btn-info" href="{% url 'authors' %}">Cancel</a>
    </form>

{% endblock %}